import request from '@/utils/request'

// 查询违规违设置
export function listSite(query) {
  return request({
    url: '/laboratory/violationSite/list',
    method: 'get',
    params: query
  })
}

// 提交违规违设置
export function violationSite(data) {
  return request({
    url: '/laboratory/violationSite',
    method: 'post',
    data: data
  })
}
